.browse-courses {
    display: grid;
    gap: var(--wp--preset--spacing--30);
    margin-block-start: var(--wp--preset--spacing--40) !important;
    @media(min-width: 768px) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    @media(min-width: 1024px) {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .course-info {
        height: 100%;
        padding-top: var(--wp--preset--spacing--40);
        padding-bottom: var(--wp--preset--spacing--40);
        display: grid;
        grid-template-rows: auto 1fr auto;
        span,
        a {
            font-weight: 700;
        }
    }
    .course {
        margin-top: 0;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: stretch;
    }
    .wp-block-image {
        margin-bottom: 0;
        img {
            min-height: 300px;
        }
    }
    .btn-with-link.wp-block-buttons {
        margin-bottom: 0 !important;
    }
    .wp-block-buttons {
        width: 100%;
        align-items: start !important;
        margin-top: 40px;
        margin-bottom: var(--wp--preset--spacing--20) !important;
        .wp-block-button__link {
            padding: var(--wp--preset--spacing--20) 2.25rem;
            &:hover,
            &:focus {
                background-color: var(--wp--preset--color--crystalus-black) !important;
                color: var(--wp--preset--color--white) !important;
            }
        }
        span {
            padding: var(--wp--preset--spacing--20) 2.25rem;
        }
    }
    .inactive.wp-block-buttons span{
        background-color: var(--wp--preset--color--grey) !important;
    }
    .video {
        font-size: var(--wp--preset--font-size--medium) !important;
        font-weight: normal !important;
        margin: var(--wp--preset--spacing--40) 0 0 !important;
        cursor: pointer;
        &:before {
            content: '\f03d';
            font-family: "Font Awesome 6 Pro";
            padding-right: .5rem;
        }
        &:after {
            content: '\f178';
            font-family: "Font Awesome 6 Pro";
            padding-left: .5rem;
        }
        &:hover, 
        &:focus {
            color: var(--wp--preset--color--light-blue);
        }
    }
    
}
.load-more-btn-wrapper {
    justify-content: center;
    margin-block-start: var(--wp--preset--spacing--40) !important;
    .load-more-btn {
        margin:  0 auto;
        font-size: var(--wp--preset--font-size--medium) !important;
        font-weight: 700;
        padding: var(--wp--preset--spacing--20) 2.25rem;
        cursor: pointer;
        &:hover,
        &:focus {
            background-color: var(--wp--preset--color--crystalus-black) !important;
            color: var(--wp--preset--color--white) !important;
        }
        
    }
}